import React from 'react';
export default function SimCardDownloadFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m481-325 122-123-16-16-95 94v-200h-22v200l-96-94-16 16zM266-132q-23 0-38.5-15.5T212-186v-432l210-210h272q23 0 38.5 15.5T748-774v588q0 23-15.5 38.5T694-132z" })));
}
